:root {
  --heading-font-family: neue-haas-grotesk-display, sans-serif;
  --body-font-family: neue-haas-grotesk-display, sans-serif;
}

.image-video {
  position: relative;
  max-width: 980px;
  margin-inline: auto;
}
.image-video__media {
  position: relative;
}
.image-video__media figure {
  height: 100%;
  position: relative;
  width: 100%;
  aspect-ratio: 16/9;
  border-radius: 20px;
  overflow: hidden;
}
.image-video__media figure iframe,
.image-video__media figure video,
.image-video__media figure img {
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  position: absolute;
  width: 100%;
}
@media (max-width: 575.98px) {
  .image-video__media figure {
    border-radius: 10px;
  }
}
.image-video__media .play-button {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.image-video__media .play-button:before {
  background-color: #007FAD;
}
.is-tabbing .image-video__media .play-button:focus {
  background-color: #007FAD;
}
.is-tabbing .image-video__media .play-button:focus:before {
  background-color: #fff;
}
@media (hover: hover) {
  .image-video__media .play-button:hover {
    background-color: #007FAD;
  }
  .image-video__media .play-button:hover:before {
    background-color: #fff;
  }
}
.image-video__content {
  width: 100%;
  max-width: 2000px;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0;
  padding-right: 0;
  display: flex;
  flex-direction: column;
  position: relative;
}
@media (max-width: 1500px) {
  .image-video__content {
    padding-right: 30px;
    padding-left: 30px;
  }
}
@media (max-width: 575.98px) {
  .image-video__content {
    padding-right: 15px;
    padding-left: 15px;
  }
}
@media (min-width: 576px) {
  .image-video__content {
    max-width: 540px;
  }
}
@media (min-width: 768px) {
  .image-video__content {
    max-width: 720px;
  }
}
@media (min-width: 992px) {
  .image-video__content {
    max-width: 960px;
  }
}
@media (min-width: 1200px) {
  .image-video__content {
    max-width: 1140px;
  }
}
@media (min-width: 1440px) {
  .image-video__content {
    max-width: 1320px;
  }
}
@media (min-width: 1900px) {
  .image-video__content {
    max-width: 1600px;
  }
}
.image-video__content_header {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 15px;
  margin-inline: auto;
  margin-bottom: 40px;
  max-width: 80%;
  text-align: center;
}
@media (min-width: 992px) {
  .image-video__content_header {
    margin-bottom: 65px;
  }
}
@media (max-width: 767.98px) {
  .image-video__content_header {
    max-width: 100%;
  }
}
.image-video__content_header p:last-of-type {
  margin-bottom: 0;
}
.gradient-background .image-video__content_header {
  color: #fff;
}
.image-video__heading {
  font-family: neue-haas-grotesk-display, sans-serif;
  font-weight: 600 !important;
  font-style: normal;
  font-optical-sizing: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin: 0;
}
.image-video__heading {
  font-size: 42px;
}
@media (min-width: 390px) and (max-width: 1440px) {
  .image-video__heading {
    font-size: calc(42px + (14 * (100vw - 390px) / (1050)));
  }
}
@media (min-width: 1440px) and (max-width: 1440px) {
  .image-video__heading {
    font-size: calc(56px + ((100vw - 1440px) * (56 / 1440)));
  }
}
@media (min-width: 1440px) {
  .image-video__heading {
    font-size: calc(56px + ((1440px - 1440px) * (56 / 1440)));
  }
}
.image-video__heading {
  line-height: 52px;
}
@media (min-width: 390px) and (max-width: 1440px) {
  .image-video__heading {
    line-height: calc(52px + (14 * (100vw - 390px) / (1050)));
  }
}
@media (min-width: 1440px) and (max-width: 1440px) {
  .image-video__heading {
    line-height: calc(66px + ((100vw - 1440px) * (66 / 1440)));
  }
}
@media (min-width: 1440px) {
  .image-video__heading {
    line-height: calc(66px + ((1440px - 1440px) * (66 / 1440)));
  }
}
.gradient-background .image-video__heading {
  color: #fff;
}
.image-video__caption {
  font-size: 16px;
  color: #313131;
  font-family: neue-haas-grotesk-display, sans-serif;
  position: relative;
}
.image-video__caption p:last-of-type {
  margin-bottom: 0;
}
.gradient-background .image-video__caption {
  color: #fff;
}